{
  "structure": "DailyTaskActiveCfg",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "RewardID",
      "type": "string"
    },
    {
      "name": "RewardCnt",
      "type": "string"
    },
    {
      "name": "Active",
      "type": "i32"
    }
  ],
  "count": 7,
  "items": [
    {
      "Id": "1",
      "RewardID": "Energy",
      "RewardCnt": "30",
      "Active": "75"
    },
    {
      "Id": "2",
      "RewardID": "Diamond",
      "RewardCnt": "20",
      "Active": "200"
    },
    {
      "Id": "3",
      "RewardID": "563",
      "RewardCnt": "1",
      "Active": "350"
    },
    {
      "Id": "4",
      "RewardID": "562",
      "RewardCnt": "1",
      "Active": "450"
    },
    {
      "Id": "5",
      "RewardID": "561",
      "RewardCnt": "1",
      "Active": "550"
    },
    {
      "Id": "6",
      "RewardID": "Energy",
      "RewardCnt": "50",
      "Active": "650"
    },
    {
      "Id": "7",
      "RewardID": "Diamond",
      "RewardCnt": "150",
      "Active": "800"
    }
  ]
}